Bug 867213 - (CVE-2012-3158) CVE-2012-3158 mysql: unspecified vulnerability related to the MySQL Protocol (CPU Oct 2012)
CVE-2012-3158 mysql: unspecified vulnerability related to the MySQL Protocol ...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20121016,repo...
: Security
Depends On: 871813 871814
Blocks: 867241 mysql-cpu-2012-10
  Show dependency treegraph
 
Reported: 2012-10-17 01:11 EDT by Kurt Seifried
Modified: 2015-11-24 10:19 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 10:22:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kurt Seifried 2012-10-17 01:11:00 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2012-3158 to
the following vulnerability:

Name: CVE-2012-3158
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-3158
Assigned: 20120606
Reference: http://www.oracle.com/technetwork/topics/security/cpuoct2012-1515893.html

Unspecified vulnerability in the MySQL Server component in Oracle
MySQL 5.1.64 and earlier, and 5.5.26 and earlier, allows remote
attackers to affect confidentiality, integrity, and availability via
unknown vectors related to Protocol.
Comment 2 errata-xmlrpc 2012-11-14 15:53:27 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHSA-2012:1462 https://rhn.redhat.com/errata/RHSA-2012-1462.html

Note You need to log in before you can comment on or make changes to this bug.